/* Mobile View */
@media screen and (max-width: 79.5rem){

#lang{
display:none;
}

#footer #lang{
display:block;
width:100%;
margin:.5rem 0;
}

#footer #lang ul{
display:flex;
justify-content:center;
list-style-type:none;
margin:0;
padding:0;
}

#footer #lang ul li span{
background:var(--bgr-gray-600);
font-family:var(--primary-font-family);
color:var(--clr-primary-100);
}


}


/* Desktop View */
@media screen and (min-width: 79.5rem){

#lang{
float:left;
display:flex;
width:auto;
height:1.75rem;
justify-content:flex-start;
align-items:center;
}

#lang ul{
float:left;
list-style-type:none;
margin:0;
padding:0;
}

#footer #lang{
display:none;
}

#lang ul li span{
background:var(--bgr-gray-600);
font-family:var(--primary-font-family);
color:var(--clr-primary-100);
}

}

#lang ul li{
float:left;
text-align:left;
width:auto;
margin:0;
padding:0 .5em;
display:flex;
align-items:center;
}

#lang ul li:before{
display:none
}

#lang ul li span{
display:inline-block;
width:auto;
margin:0 .35rem 0 0;
padding:1px .15rem 0 .15rem;
text-decoration:none;
font-size:var(--fs-xs);
border-radius:.15rem;
line-height:1rem;
}

#lang a{
padding:2px 0 0 0;
font-family:var(--secondary-font-family);
color:var(--clr-primary-400);
text-decoration:none;
font-size:var(--fs-s);

}

#lang a:hover,
#lang a.on{
text-decoration:underline;
}

#lang_banner{
display:flex;
justify-content:center;
align-items:center;
background:var(--bgr-gray-300);
}

#lang_banner .content{
display:block;
width:auto;
margin:0 .5rem;
padding:.5rem;
}

#lang_banner .content p{
display:block;
margin:0;
padding:.5rem 1rem;
font-size:var(--fs-p);
color:var(--clr-primary-400);
text-align:center;
background:var(--bgr-gray-100);
border:var(--bgr-gray-200) 1px solid;
border-radius:var(--brd-radius-5);
}

#lang_banner .content:last-child{
display:flex;
justify-content:center;
align-items:center;
gap:.5rem;
}

#lang_banner .content:last-child a{
display:block;
width:auto;
border-radius:var(--brd-radius-25);
margin:0;
padding:.35rem .75rem;
text-align:center;
font-size:var(--fs-p);
background:var(--btn-accent-400);
color:var(--clr-accent-400);
cursor:pointer;
}

#lang_banner .content:last-child a:hover{
background:var(--btn-accent-405);
color:var(--clr-accent-405);
}